Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:53:46 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear admin
I’m going to order few items,some of are sale price some of are not.if I count total price it’s come 371 aed .if I count sale items and without sale item separately then it’s come 238 aed.Now things is I have a coupon which provide 15%discount so my total should come 315 aed instead of 371 aed or 202 aed instead of 238 aed
How it’s showing 214 aed?
Let me how?

iOS Version: 13.2
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231578